header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) BanG Dream!
  repository: kara.moe
  conditions:
    tagPresence:
      - a65e956d-39ab-4995-9ede-889c30a5cbf0
      - 4817b8e9-de06-4c38-be88-d4dca2ee7200
      - b782f7cf-a779-4a3c-aa7f-5a546cf2d992
      - 9a5e1da0-e9fd-4d18-b61d-5eb8c4c38867
      - febab68a-119c-4f7f-b807-3a7c946b1f31
  actions:
    addTag:
      - tid: a4465aa7-0b49-44f7-898a-a1373d8e4720
        type: 18
